.site-inner {
    max-width: unset !important;
    padding: 0;
}

.site-inner .content {
    width: 100% !important;
}

/* Estilo general de centrado*/
.centered-column {
    max-width: 1280px;
    padding: 0 15px;
}

a {
    color: unset;
    text-decoration: none;
}

p {
    margin: 0;
}

.bg-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 1920px;
    width: 100%;
    margin: auto;
}